Atom-autocomplete-php


#1

i’m using atom-autocomplete-php package for coding php friendly. But now i’m having a problem. when i going to start php function such that method_exist(), it doesn’t show anything inside the bracket & at the same time it shows a pop-up each time i’m going to start php function. there is a screenshot blow. how to solve this problem? please help me…


#2

That error indicates that Atom is unable to use the php command. You need to install PHP if you haven’t already. If you have, then you need to add it to your PATH environment variable.